<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:layout_gravity="center_vertical"
    android:focusable="true"
    android:clickable="true"
    android:clipToPadding="false">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/pic"
        android:layout_width="@dimen/d_185dp"
        android:layout_height="@dimen/d_238dp"
        android:layout_gravity="center"
        android:background="@drawable/default_pic_loading"
        android:scaleType="fitXY" />

    <LinearLayout
        android:layout_width="@dimen/d_185dp"
        android:layout_height="@dimen/d_50dp"
        android:layout_gravity="bottom"
        android:background="@drawable/media_controller_recommend_text_bg"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/title"
            android:layout_width="@dimen/d_0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="left|bottom"
            android:layout_marginBottom="@dimen/d_8dp"
            android:layout_marginLeft="@dimen/d_8dp"
            android:layout_marginRight="@dimen/d_8dp"
            android:layout_weight="1"
            android:ellipsize="marquee"
            android:gravity="left|center_vertical"
            android:singleLine="true"
            android:textColor="#ffffff"
            android:textSize="@dimen/d_24dp" />

        <TextView
            android:id="@+id/point"
            android:layout_width="@dimen/d_40dp"
            android:layout_height="wrap_content"
            android:layout_gravity="right|bottom"
            android:layout_marginBottom="@dimen/d_8dp"
            android:layout_marginRight="@dimen/d_8dp"
            android:ellipsize="marquee"
            android:gravity="right|center_vertical"
            android:singleLine="true"
            android:textColor="#ff9a00"
            android:textSize="@dimen/d_24dp" />
    </LinearLayout>

</FrameLayout>